
TYPO3.Neos - Bug # 44212

Status: Resolved Priority: Should have
Author: Mattias Nilsson Category:
Created: 2012-12-25 Assigned To:
Updated: 2013-01-06 Due date:
Subject: Typo in variable $worskpaceName in LauncherController.php
Description

Typo in variable name $worskpaceName in  TYPO3\Neos\Service\ExtDirect\V1\Controller\LauncherController.php

Associated revisions
Revision d44c0a91 - 2012-12-25 14:25 - Mattias Nilsson

[BUGFIX] Fix typo in variable name for LauncherController

Change-Id: I7caf63ec699c15cd4bdc65a49751627453f7aab4
Fixes: #44212

History
#1 - 2012-12-25 11:11 - Mattias Nilsson

Added for review: https://review.typo3.org/#/c/17272/

#2 - 2013-01-06 20:11 - Aske Ertmann
- Status changed from New to Resolved
- Assigned To deleted (Mattias Nilsson)
- % Done changed from 0 to 100
